 {
	"name": "Joesville",
	"description": "Joesville Speedway",
	"tags" : ["oval","nascar","USA"],
	"geotags": ["lat", "lon"],
	"country": "Florida,USA",
	"city": "Joesville",
	"length": "0.656km",
	"width": "15m",
	"pitboxes": "24",
	"run": "counter clockwise"
}